### File

`packages/eui-mobile/packages/core/src/lib/components/layout/euim-toolbar/euim-toolbar-action-items/euim-toolbar-action-items.component.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
selector | `euim-toolbar-action-items`
templateUrl | `euim-toolbar-action-items.component.html`

### Index

###### Properties
className
###### HostBindings
className

### HostBindings

className
Type : `string`
Default value : `'euim-toolbar-action-items'`

### Properties

className
Type : `string`
Default value : `'euim-toolbar-action-items'`
Decorators : `@HostBinding()`

# results matching ""

# No results matching ""